[Search]
NoiseText=width="17
NoisePos=3881
UNoiseText=width="17
UNoisePos=3910
SyncText=width="17
SyncPos=3626
USyncText=width="17
USyncPos=3652
UserText=width="17
UserPos=4147
UserText2=width="17
UserPos2=4170
UseSource=0
[UpTime]
UpTimeText=lass="ttex
UpTimePos=2062
[Router]
Login=http://192.168.1.1/infodsl.html
Username=admin
Password=0
cbLogin=1
cbLogOut=0
LogOut=http://192.168.0.1/setup.cgi?todo=logout
Telnet=0
UsePlain=0
RemLoginPass=1
NoPassword=0
[Graph]
NoiseMax=35
NoiseMin=0
NoiseColour=clNavy
AlarmColour=clRed
Border=clBtnFace
cbHNoise=1
cbUHNoise=1
cbHSync=1
cbUHSync=1
cbHUser=1
cbHUser2=1
User1Pin=0
User2Pin=0
SyncMax=8500
SyncMin=500
Scale1000=0
SyncColour=clRed
NoRespondColour=clFuchsia
UserColour=clBlue
UserColour2=clBlue
UserBack=clWhite
Userlabel=Atten Down
Userlabel2=Atten up
Stairs=0
Dots=1
Pause=0
Locked=0
[Capture]
Noise=0
UNoise=0
Sync=0
USync=0
User=0
User2=0
LastGraph=0
SameFilename=0
SameEvery=0
OverlayIP=0
OverlayUptime=0
OverlaySync=0
OverlayNoise=0

NoiseFile=RxNoise.jpg
UNoiseFile=TxNoise.jpg
SyncFile=RxSync.jpg
USyncFile=TxSync.jpg
UserFile=AttenDown
UserFile2=Attenup
DateTime=-yyyymmmdd-hhnn
AllTheTime=0
BetweenHours=0
Never=1
FromHours=20
ToHours=5
[IPAddress]
String=<TD NOWRAP><B>Getting IP Addresses</B></td>
URL=setup.cgi?next_file=st_poe.htm
IPOffset=8
[Telnet]
cbNoise=0
cbSync=0
cbICRC=0
cbIFEC=0
cbIHEC=0
cbFastCRC=0
cbFastFEC=0
cbFastHEC=0
cbUICRC=0
cbUIFEC=0
cbUIHEC=0
cbUFastCRC=0
cbUFastFEC=0
cbUFastHEC=0
Extended=1
Auto=1
Timer=5
[System]
AutoStart=0
Transp=0
TranspPos=255
CloseToTray=0
Minimize=0
StartMinimized=0
ShowNoise=1
StayOnTop=0
CSV=0
TabSV=1
Last=3
2Last=0
3Last=2
4Last=2
5Last=2
6Last=2
7Last=0
8Last=0
9Last=1
10Last=1
Last2=0
Last3=0
Conf=1
ConfirmClose=1
OnlyOne=0
ShowAlarms=1
ShowSystem=1

LogTimef=ddd dd mmm yyyy  hh:nn:ss
Log=0
NewLog=0
NewLogFormat=yyyy-mm-dd
DontConfirm=0
Sample=60
Points=250
Numbering=0
Correct=1
SystemMessages=0
Refresh=0
L=315
T=282
W=683
H=472
Window=0
[Alarm]
NoiseAbove=0
NoiseBelow=0
SyncAbove=0
SyncBelow=0
NoiseAboveVal=50
NoiseBelowVal=0
SyncAboveVal=8125
SyncBelowVal=100
NoiseAboveSec=60
NoiseBelowSec=60
SyncAboveSec=60
SyncBelowSec=60
cbReboot=0
cbReboots=1
Reboots=1
PerHour=1
PerDay=0
Audible=0
AntiCycle=5
EmailTimeout=5
cbExternal=0
edExternal=
cbAppMin=0
EmailAlarm=0
JustOne=1
UseWeb=1
UseTelnet=0
AlarmOnce=0
RebootURL=http://192.168.0.1/setup.cgi?next_file=diag.htm&todo=reboot
[CaptureTelnet]
CaptureTelnet=00000000000000
LogTelnet=00000000000000
[Log]
Log=11111111
[Email]
DailyTime=12/02/2005 18:30:00
Server=
User=
Pass=
To=
From=
Subject=Data from RouterStats
Client=
Login=0
RemPass=0
EmailUsePlain=0
Enable=0
Log=0
Noise=0
Speed=0
DailyEmail=0
IPChanged=0
ShowIcon=1
OpenEmail=0
ResetIcon=1
UseDefault=1
[RouterLog]
LogURL=/setup.cgi?next_file=log.htm&todo=cfg_init
LogStart=<TEXTAREA NAME="outlog_Display"
LogOffset=101
LogEnd=</textarea>
[Auth]
Auth=0
[WebServer]
WebServer=0
Webpage=c:\documents and settings\kitz\desktop\network tools\routerstats28h\routerstats.htm
Port=81
ShowWeb=1
WebAuth=0
WebUser=
WebPassword=
WebRemPass=1
DeleteTemp=1
LowerCase=0
NoSubFolders=0
[Bias]
RxNoiseBias=0
